.global-spinner-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}
.global-spinner-overlay.loading {
  display: flex;
}
.loader {
  width: 48px;
  height: 48px;
  border: 5px solid #fff;
  border-bottom-color: #007cff;
  border-radius: 50%;
  animation: rotation 1s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 105px;
  z-index: 400;
}
.header .header-wrapper {
  padding: 24px 14px;
}
.header .header-wrapper .header-box {
  display: flex;
  align-items: center;
  width: 100%;
  height: 57px;
  border-radius: 6px;
  padding: 0 30px;
  background-color: rgba(16, 12, 18, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.06);
  backdrop-filter: blur(37px);
  -webkit-backdrop-filter: blur(37px);
}
.header .header-wrapper .header-box .logo {
  flex-shrink: 0;
  width: 85px;
  height: 29px;
}
.header .header-wrapper .header-box .logo a {
  display: block;
  width: 100%;
  height: 100%;
}
.header .header-wrapper .header-box .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
.header .header-wrapper .header-box .logo img.logo_b {
  display: none;
}
.header .header-wrapper .header-box nav {
  width: 100%;
}
.header .header-wrapper .header-box nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 150px;
}
.header .header-wrapper .header-box nav ul li a,
.header .header-wrapper .header-box nav ul li button {
  position: relative;
  display: block;
  width: 100%;
  font-size: 16px;
  padding: 0 20px;
  overflow: hidden;
  cursor: pointer;
}

.header .header-wrapper .header-box nav ul li a span,
.header .header-wrapper .header-box nav ul li button span {
  position: relative;
  display: block;
  font-size: 16px;
  -webkit-transition: -webkit-transform 500ms
    cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: -webkit-transform 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55),
    -webkit-transform 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.header .header-wrapper .header-box nav ul li a span::before,
.header .header-wrapper .header-box nav ul li button span::before {
  display: none;
  position: absolute;
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  color: #fff;
  content: "<";
}
.header .header-wrapper .header-box nav ul li a span::after,
.header .header-wrapper .header-box nav ul li button span::after {
  display: none;
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  color: #fff;
  content: ">";
}
.header .header-wrapper .header-box nav ul li a.on span::before,
.header .header-wrapper .header-box nav ul li button.on span::before {
  display: block;
}
.header .header-wrapper .header-box nav ul li a.on span::after,
.header .header-wrapper .header-box nav ul li button.on span::after {
  display: block;
}
.header .header-wrapper .header-box nav ul li a::after,
.header .header-wrapper .header-box nav ul li button::after {
  position: absolute;
  top: 100%;
  left: 20px;
  content: attr(data-hover);
  display: inline;
  text-align: center;
  -webkit-transition: top 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: top 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.header .header-wrapper .header-box nav ul li a:hover::after,
.header .header-wrapper .header-box nav ul li button:hover::after {
  top: 0;
}
.header .header-wrapper .header-box nav ul li a:hover span,
.header .header-wrapper .header-box nav ul li button:hover span {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
.header .header-wrapper .header-box nav ul li a.on:hover::after,
.header .header-wrapper .header-box nav ul li button.on:hover::after {
  top: 100%;
}
.header .header-wrapper .header-box nav ul li a.on:hover span,
.header .header-wrapper .header-box nav ul li button.on:hover span {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.header .header-wrapper .header-box .m-nav-btn {
  display: none;
  position: relative;
  width: 24px;
  height: 24px;
}
.header .header-wrapper .header-box .m-nav-btn .line_wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.header .header-wrapper .header-box .m-nav-btn span {
  display: block;
  width: 16px;
  height: 1px;
  background-color: #fff;
  margin-bottom: 5px;
  transition: transform 0.3s ease, opacity 0.3s ease; /* 애니메이션 추가 */
  transform-origin: center;
}
.header .header-wrapper .header-box .m-nav-btn span.line3 {
  margin-bottom: 0;
}

.header .header-wrapper .header-box .m-nav-btn.active span.line1 {
  transform: rotate(45deg) translate(4.2px, 4.2px);
}
.header .header-wrapper .header-box .m-nav-btn.active span.line2 {
  opacity: 0;
}
.header .header-wrapper .header-box .m-nav-btn.active span.line3 {
  transform: rotate(-45deg) translate(4.2px, -4.2px);
}

.header.color-dark .header-wrapper nav ul li a,
.header.color-dark .header-wrapper nav ul li button {
  color: #191919;
}
.header.color-dark .header-wrapper nav ul li a span::after,
.header.color-dark .header-wrapper nav ul li a span::before,
.header.color-dark .header-wrapper nav ul li button {
  color: #191919;
}
.header.color-dark .header-wrapper .logo img.logo_b {
  display: block;
}
.header.color-dark .header-wrapper .logo img.logo_w {
  display: none;
}
.header.color-dark .header-wrapper .m-nav-btn span {
  background-color: #191919;
}

.mobile-nav-section {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100dvh;
  z-index: 300;
  background-color: var(--bgblue);
  transform: translateX(100%);
  transition: transform 0.3s ease-out, opacity 0.3s ease-out;
  pointer-events: none;
  opacity: 0;
  overflow: hidden;
}
/* .mobile-nav-section::before {
    
} */
.mobile-nav-section nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 40px;
}
.mobile-nav-section nav ul {
  display: flex;
  flex-direction: column;
  gap: 34px;
}
.mobile-nav-section nav ul li a,
.mobile-nav-section nav ul li button {
  font-family: inherit;
  font-size: 34px;
  color: rgba(255, 255, 255, 0.5);
}
.mobile-nav-section nav ul li a.on,
.mobile-nav-section nav ul li button.on {
  color: #fff;
}
.mobile-nav-section.active {
  transform: translateX(0);
  opacity: 1;
  pointer-events: auto;
}

.dim-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 110;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.dim-overlay.show {
  opacity: 1;
  visibility: visible;
}

.contact-popup-wrap {
  position: fixed;
  right: 68px;
  bottom: 68px;
  z-index: 200;
}
.contact-popup-wrap .contact-badge {
  position: relative;
  width: 120px;
  height: 120px;
  border-radius: 100%;
  background-color: rgba(16, 12, 18, 0.3);
  backdrop-filter: blur(50);
  -webkit-backdrop-filter: blur(50);
  border: 1px solid rgba(255, 255, 255, 0.1);
  cursor: pointer;
  transition: 0.5s;
  overflow: hidden;
}
.contact-popup-wrap .contact-badge .badge-bg {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -42%);
  top: 50%;
  width: 180%;
  height: 180%;
}
.contact-popup-wrap .contact-badge .badge-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}
.contact-popup-wrap .contact-badge .badge-text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 14px;
  white-space: nowrap;
}

.contact-popup-wrap .contact-badge .rotate-text {
  position: relative;
  width: 100%;
  height: 100%;
  animation: rotate 25s linear infinite;
  transition: opacity 0.5s ease;
}
.contact-popup-wrap .contact-badge .rotate-text svg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.contact-popup-wrap .contact-badge .badge-text .char {
  font-size: 14px;
}

@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

.contact-popup-wrap .contact-popup {
  position: absolute;
  right: 0;
  bottom: 130px;
  width: 410px;
  z-index: 200;
  max-height: calc(100vh - 300px);
  border-radius: 10px;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transform: translateY(0%) scale(0);
  transform-origin: right bottom;
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.contact-popup-wrap .contact-popup.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0) scale(1);
  padding-right: 0 !important;
}
.contact-popup-wrap .contact-popup .popup-head {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  color: var(--subblack);
  flex-shrink: 0;
}
.contact-popup-wrap .contact-popup .popup-head .head-icon {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: var(--mainred);
  cursor: pointer;
}
.contact-popup-wrap .contact-popup .popup-head .head-title {
  font-size: 12px;
  color: #202020;
}
.contact-popup-wrap .contact-popup .popup-visual-box {
  position: relative;
  width: 100%;
  height: 288px;
  flex-shrink: 0;
}
.contact-popup-wrap .contact-popup .popup-visual-box .popup-main-video {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.contact-popup-wrap .contact-popup .popup-visual-box .popup-main-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-popup-wrap .contact-popup .popup-visual-box .popup-title-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  padding: 23px 23px 30px 23px;
}
.contact-popup-wrap
  .contact-popup
  .popup-visual-box
  .popup-title-box
  .title-wrqp {
  display: flex;
  flex-direction: column;
  gap: 6px;
  color: #0c2236;
}
.contact-popup-wrap
  .contact-popup
  .popup-visual-box
  .popup-title-box
  .title-wrqp
  span {
  font-size: 24px;
  line-height: 1.32;
}
.contact-popup-wrap
  .contact-popup
  .popup-visual-box
  .popup-title-box
  .title-wrqp
  p {
  font-size: 15px;
  opacity: 0.6;
}
.contact-popup-wrap
  .contact-popup
  .popup-visual-box
  .popup-title-box
  .insta-link {
  position: relative;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: rgba(255, 255, 255, 0.8);
}
.contact-popup-wrap
  .contact-popup
  .popup-visual-box
  .popup-title-box
  .insta-link
  .insta-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 16px;
  height: 16px;
}
.contact-popup-wrap
  .contact-popup
  .popup-visual-box
  .popup-title-box
  .insta-link
  .insta-icon
  img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.contact-popup-wrap .contact-popup .popup-chatbot-box {
  position: relative;
  width: 100%;
  border-radius: 10px;
  flex-grow: 1;
  z-index: 10;
  margin-top: -10px;
  background-color: #1c1c1c;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  scrollbar-gutter: stable;
}
.contact-popup-wrap .contact-popup .popup-chatbot-box .popup-chatbot-video {
  position: absolute;
  z-index: -10;
  width: 100%;
  height: 100%;
  opacity: 0.1;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .popup-chatbot-video
  video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-popup-wrap .contact-popup .popup-chatbot-box .contact-form {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  height: 100%;
  padding: 17px 20px;
}
.contact-popup-wrap .contact-popup .popup-chatbot-box::-webkit-scrollbar {
  position: absolute;
  right: 0px;
  width: 10px;
}
.contact-popup-wrap .contact-popup .popup-chatbot-box::-webkit-scrollbar-thumb {
  border: 2px solid transparent;
  background-clip: padding-box;
  background-color: #fff;
  border-radius: 10px;
}
.contact-popup-wrap .contact-popup .popup-chatbot-box::-webkit-scrollbar-track {
  background-color: transparent;
}
.contact-popup-wrap .contact-popup .popup-chatbot-box .contact-form .chat-turn {
  width: 100%;
  height: fit-content;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .chat-turn
  .contact-question-wrap {
  text-align: left;
  /* text-align: right; */
  margin-bottom: 15px;
}

.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .chat-turn
  .contact-question-wrap
  .chat-time {
  position: relative;
  display: block;
  font-size: 10px;
  line-height: 1.6;
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 3px;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .chat-turn
  .contact-question-wrap
  .chat-question {
  position: relative;
  display: inline-block;
  font-size: 16px;
  /* line-height: 36px; */
  width: fit-content;
  padding: 9px 20px;
  border-radius: 990px;
  background-color: #007cff;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .chat-turn
  .answer-options-wrap
  ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 5px;
  row-gap: 10px;
  justify-content: flex-end;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .chat-turn
  .answer-options-wrap
  ul
  li
  input {
  display: none;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .chat-turn
  .answer-options-wrap
  ul
  li
  .list-btn-label {
  display: block;
  font-size: 16px;
  line-height: 1.2;
  min-height: 36px;
  width: fit-content;
  padding: 8px 20px;
  border-radius: 990px;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.12);
  border: 1px solid rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  word-break: keep-all;
  box-sizing: border-box;
  cursor: pointer;
}

.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .chat-turn
  .answer-options-wrap
  ul
  li
  input:checked
  + .list-btn-label {
  background-color: #fff;
  border: 1px solid #fff;
  color: #1c1c1c;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .chat-turn
  .answer-options-wrap
  ul
  li
  .list-btn-label
  strong {
  font-size: inherit;
  font-weight: 800;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.custom-placeholder-wrap {
  position: relative;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .contact-btn {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .contact-btn
  .submit-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  width: 100%;
  height: 55px;
  border-radius: 15px;
  border: 1px solid rgba(255, 255, 255, 0.06);
  color: #fff;
}

.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .contact-btn
  .agree-box {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .contact-btn
  .agree-box
  span {
  display: block;
  font-size: 14px;
  color: #fff;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .contact-btn
  .agree-box
  span
  button {
  display: inline-block;
  text-decoration: underline;
  text-underline-offset: 4px;
  font-size: 14px;
  color: #fff;
}
.custom-placeholder-wrap .custom-placeholder-text {
  position: absolute;
  z-index: 1;
  font-size: 16px;
  top: 50%;
  transform: translate(0, -50%);
  left: 20px;
  color: #fff;
  pointer-events: none;
  opacity: 1;
}
.custom-placeholder-text .highlight {
  color: #007cff;
}

.custom-placeholder-wrap.filled .custom-placeholder-text {
  opacity: 0;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  input,
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  textarea {
  outline: none;
  background-color: #1c1c1c;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
  border-radius: 100px;
  font-family: inherit;
  font-size: 16px;
  width: 100%;
  min-height: 36px;
  padding: 9px 20px;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  input::placeholder,
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  textarea::placeholder {
  color: #fff;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  input:focus,
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  input:hover {
  border: 1px solid #fff;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  textarea {
  padding: 12px 20px;
  height: 190px;
  border-radius: 15px;
  resize: none;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  textarea:hover,
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li
  textarea:focus {
  border: 1px solid #fff;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li {
  font-size: 10px;
  line-height: 1.6;
  width: 100%;
  text-align: right;
  color: rgba(255, 255, 255, 0.5);
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box
  .file-label-wrap
  input {
  display: none;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box
  .file-label-wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  background-color: #1c1c1c;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
  border-radius: 100px;
  font-family: inherit;
  font-size: 16px;
  width: 100%;
  min-height: 45px;
  padding: 9px 20px;
  cursor: pointer;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box
  .file-label-wrap:hover {
  border: 1px solid #fff;
}

.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box
  .file-label-wrap
  label {
  position: absolute;
  left: 0;
  top: 0;
  text-align: left;
  width: 100%;
  height: 100%;
  min-height: 45px;
  padding: 9px 20px;
  cursor: pointer;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box.has-file
  .file-label-wrap {
  background-color: #fff;
  color: #1c1c1c;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box.has-file
  .file-label-wrap
  label {
  position: relative;
  padding: 0;
  min-height: auto;
  flex-grow: 0;
  width: calc(100% - 20px);
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box.has-file
  .file-label-wrap
  .file-name {
  display: block;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box
  .file-label-wrap
  .delete-btn {
  flex-shrink: 0;
  width: 16px;
  height: 16px;
}
.contact-popup-wrap
  .contact-popup
  .popup-chatbot-box
  .contact-form
  .answer-input-wrap
  ul
  li.file-box
  .file-label-wrap
  .delete-btn
  img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.contact-popup-wrap .privacy-modal {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}
.contact-popup-wrap .privacy-modal .privacy-dim {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
}
.contact-popup-wrap .privacy-modal .privacy-content {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 50;
  background-color: #fff;
  width: 100%;
  height: 80%;
  overflow: scroll;
  padding: 50px 15px 30px 15px;
  border-radius: 10px 10px 0 0;
}
.contact-popup-wrap .privacy-modal .privacy-content::after {
  position: absolute;
  left: 50%;
  top: 15px;
  transform: translate(-50%, 0);
  width: 75px;
  height: 6px;
  background-color: #d9d9d9;
  border-radius: 10px;
  content: "";
}
.contact-popup-wrap .privacy-modal .privacy-content::-webkit-scrollbar {
  position: absolute;
  right: 0px;
  width: 10px;
}
.contact-popup-wrap .privacy-modal .privacy-content::-webkit-scrollbar-thumb {
  border: 2px solid transparent;
  background-clip: padding-box;
  background-color: #333;
  border-radius: 10px;
}
.contact-popup-wrap .privacy-modal .privacy-content::-webkit-scrollbar-track {
  background-color: transparent;
}
.contact-popup-wrap .privacy-modal .privacy-content .content-wrap {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.contact-popup-wrap .privacy-modal .privacy-content .content-wrap .title-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.contact-popup-wrap
  .privacy-modal
  .privacy-content
  .content-wrap
  .title-wrap
  h2 {
  font-size: 23px;
  font-weight: 700;
  color: #1c1c1c;
}
.contact-popup-wrap
  .privacy-modal
  .privacy-content
  .content-wrap
  .privacy-inner {
  font-size: 14px;
  color: #333;
}
.contact-popup-wrap
  .privacy-modal
  .privacy-content
  .content-wrap
  .privacy-inner
  div
  > ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.contact-popup-wrap
  .privacy-modal
  .privacy-content
  .content-wrap
  .privacy-inner
  .list
  li {
  position: relative;
  padding-left: 14px;
}
.contact-popup-wrap
  .privacy-modal
  .privacy-content
  .content-wrap
  .privacy-inner
  .list
  li::before {
  position: absolute;
  left: 4px;
  top: 8px;
  width: 2px;
  height: 2px;
  border-radius: 100%;
  background-color: #333;
  content: "";
}
.footer {
  position: relative;
  width: 100%;
  height: 1080px;
}
.footer .wrapper60 {
  height: 100%;
}
.footer .footer-bg {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -50;
  width: 100%;
  height: 100%;
}
.footer .footer-bg::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(16, 12, 18, 0.9);
  content: "";
}
.footer .footer-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.footer .footer-main .wrapper60 .f-title-wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: calc(100% - 50px);
  z-index: 10;
  transform: translate(-50%, -50%);
  display: flex;
  padding: 10px;
}
.footer .footer-main .wrapper60 .f-title-wrap .f-title {
  position: relative;
  display: flex;
  align-items: baseline;
  gap: 30px;
  z-index: 5;
}
.footer .footer-main .wrapper60 .f-title-wrap .f-title .font_Poppins {
  font-size: 110px;
  font-weight: 275;
  line-height: 1.6;
  white-space: nowrap;
}
.footer .footer-main .wrapper60 .f-title-wrap .f-title .font_Cormorant {
  font-size: 160px;
  line-height: 1.6;
  font-style: italic;
}
.footer .footer-main .wrapper60 .f-title-wrap .sub-text {
  position: absolute;
  left: 10px;
  top: 20px;
  font-size: 16px;
}
.footer .footer-main .wrapper60 .f-title-wrap .popup-open-btn {
  position: absolute;
  z-index: 12;
  right: 10px;
  top: 20px;
  display: flex;
  align-items: stretch;
  height: 26px;
}
.footer .footer-main .wrapper60 .f-title-wrap .popup-open-btn span {
  font-size: 16px;
  line-height: 1.6;
  text-decoration: underline;
  text-underline-offset: 7px;
}
.footer .footer-main .wrapper60 .f-title-wrap .popup-open-btn .arrow_icon {
  width: 20px;
  height: 20px;
}
.footer .footer-main .wrapper60 .f-title-wrap .popup-open-btn .arrow_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footer .footer-main {
  height: 910px;
  padding: 60px 0;
}
.footer .footer-main .wrapper60 .f-info-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.footer .footer-main .wrapper60 .footer-bottom-wrap {
  display: none;
}
.footer .footer-main .wrapper60 .f-info-wrap .left-wrap {
  display: flex;
  flex-direction: column;
  gap: 53px;
}
.footer .footer-main .wrapper60 .f-info-wrap .left-wrap .copyright {
  font-size: 16px;
}
.footer .footer-main .wrapper60 .f-info-wrap .left-wrap .contact-info {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer .footer-main .wrapper60 .f-info-wrap .left-wrap .contact-info li {
  font-size: 16px;
}
.footer .footer-main .wrapper60 .f-info-wrap .right-wrap .sns-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 10px;
}
.footer .footer-main .wrapper60 .f-info-wrap .right-wrap .sns-info li a {
  font-size: 16px;
}
.footer .footer-bottom {
  width: 100%;
  height: 170px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.footer .footer-bottom .wrapper60 {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  height: 100%;
  padding-bottom: 40px;
}
.footer .footer-bottom .wrapper60 .f-info {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.footer .footer-bottom .wrapper60 .f-logo {
  width: 120px;
  height: 41px;
}
.footer .footer-bottom .wrapper60 .f-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
.footer .footer-bottom .wrapper60 .f-info ul {
  display: flex;
  flex-direction: column;
}
.footer .footer-bottom .wrapper60 .f-info ul li {
  font-size: 14px;
  line-height: 1.6;
}
.footer .footer-bottom .wrapper60 .f-info ul li .text_line {
  display: inline-block;
  font-size: 14px;
  line-height: 1.6;
  color: rgba(255, 255, 255, 0.2);
}
.footer .footer-bottom .wrapper60 .faq_btn {
  font-size: 14px;
  text-decoration: underline;
}

@media screen and (min-width: 768px) {
  .contact-popup-wrap .contact-badge:hover::before {
    opacity: 1;
  }
  .contact-popup-wrap
    .contact-popup
    .popup-chatbot-box
    .contact-form
    .chat-turn
    .answer-options-wrap
    ul
    li
    .list-btn-label:hover {
    background-color: #fff;
    border: 1px solid #fff;
    color: #1c1c1c;
  }
  .contact-popup-wrap
    .contact-popup
    .popup-chatbot-box
    .contact-form
    .contact-btn
    .submit-btn:hover {
    background-color: #fff;
    color: #1c1c1c;
  }
}

@media screen and (max-width: 1500px) {
  .header .header-wrapper .header-box nav ul {
    gap: 100px;
  }
}
@media screen and (max-width: 1280px) {
  .header {
    height: 62px;
  }
  .header .header-wrapper {
    padding: 0;
  }
  .header .header-wrapper .header-box {
    border-radius: 0;
    height: 62px;
    padding: 0 16px;
    justify-content: space-between;
  }
  .header .header-wrapper .header-box nav {
    display: none;
  }
  .header .header-wrapper .header-box .m-nav-btn {
    display: block;
  }

  .footer .footer-main .wrapper60 .f-title-wrap {
    flex-direction: column;
    align-items: center;
    padding: 0;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .sub-text {
    position: relative;
    left: auto;
    top: auto;
    margin-bottom: 10px;
    font-size: 20px;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .f-title {
    flex-direction: column;
    align-items: center;
    gap: 0;
    padding: 10px 0 20px 0;
    margin-bottom: 30px;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .f-title .font_Poppins {
    line-height: 1;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .f-title .font_Cormorant {
    line-height: 1;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .popup-open-btn {
    position: relative;
    right: auto;
    top: auto;
  }
}

@media screen and (max-width: 768px) {
  .contact-popup-wrap {
    right: 16px;
    bottom: 32px;
  }
  .contact-popup-wrap .contact-badge {
    width: 90px;
    height: 90px;
  }
  .contact-popup-wrap .contact-badge .badge-bg {
    width: 120%;
    height: 120%;
  }
  .contact-popup-wrap .contact-badge .badge-text .char {
    font-size: 12px;
  }
  .contact-popup-wrap .contact-badge .rotate-text > svg {
    width: 80px;
    height: 80px;
  }
  .contact-popup-wrap .contact-popup {
    bottom: 100px;
    max-height: calc(100dvh - 300px);
  }
  .contact-popup-wrap .contact-popup.show {
    padding-right: 0 !important;
  }
  .footer {
    height: auto;
  }
  .footer .footer-bg::after {
    background-color: rgba(0, 0, 0, 0.9);
  }
  .footer .footer-main {
    height: auto;
    padding: 58px 0 40px 0;
  }
  .footer .footer-main .wrapper60 {
    display: flex;
    flex-direction: column;
    gap: 100px;
  }
  .footer .footer-main .wrapper60 .footer-top-wrap .left-wrap .contact-info,
  .footer .footer-main .wrapper60 .footer-top-wrap .right-wrap {
    display: none;
  }
  .footer .footer-main .wrapper60 .f-title-wrap {
    position: relative;
    left: auto;
    top: auto;
    transform: translate(0, 0);
    width: 100%;
    max-width: 100%;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .sub-text {
    font-size: 16px;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .f-title .font_Poppins {
    font-size: 70px;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .f-title .font_Cormorant {
    font-size: 90px;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .popup-open-btn span {
    font-size: 14px;
    text-underline-offset: 4px;
  }
  .footer .footer-main .wrapper60 .f-title-wrap .popup-open-btn .arrow_icon {
    width: 16px;
    height: 16px;
  }
  .footer .footer-main .wrapper60 .footer-bottom-wrap {
    display: flex;
  }
  .footer .footer-main .wrapper60 .f-info-wrap {
    align-items: flex-end;
  }
  .footer .footer-main .wrapper60 .f-info-wrap .left-wrap .copyright {
    font-size: 12px;
  }
  .footer .footer-main .wrapper60 .f-info-wrap .left-wrap .contact-info li {
    font-size: 12px;
  }
  .footer .footer-main .wrapper60 .f-info-wrap .right-wrap .sns-info li a {
    font-size: 12px;
  }
  .footer .footer-bottom {
    height: auto;
  }
  .footer .footer-bottom .wrapper60 {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 16px;
    padding: 16px 16px 53px 16px;
  }
  .footer .footer-bottom .wrapper60 .f-logo {
    width: 87px;
    height: 30px;
  }
  .footer .footer-bottom .wrapper60 .f-info ul li {
    font-size: 12px;
  }
  .footer .footer-bottom .wrapper60 .faq_btn {
    font-size: 12px;
  }
}

@media screen and (max-width: 500px) {
  .contact-popup-wrap .contact-popup .popup-visual-box {
    height: 150px;
  }
  .contact-popup-wrap
    .contact-popup
    .popup-visual-box
    .popup-title-box
    .title-wrqp
    span {
    display: none;
  }
  .contact-popup-wrap
    .contact-popup
    .popup-visual-box
    .popup-title-box
    .title-wrqp
    p {
    font-size: 18px;
  }
  .contact-popup-wrap .contact-popup {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    border-radius: 10px 10px 0 0;
    max-height: calc(100dvh - 62px);
  }
  .contact-popup-wrap .contact-popup .popup-chatbot-box {
    max-height: 100%;
    border-radius: 10px 10px 0 0;
  }
}
